{
  "base_negative": "worst quality, low quality, normal quality, watermark, sexual fluids, loli",
  "base_positive": "masterpiece, best quality, photo realistic, ultra detailed, realistic skin, ultra high res, 8k, very aesthetic, absurdres,",
  "cfg": 7,
  "checkpoint_name": "beretMixReal_v80.safetensors",
  "checkpoint_path": "Illustrious/beretMixReal_v80.safetensors",
  "sampler_name": "euler_ancestral",
  "scheduler": "normal",
  "steps": 30,
  "vae": "integrated"
}